.tooltip{
    position: absolute;
    height: 34px;
    color: #FFF;
    font-size: 12px;
    display: none;
    z-index: 20;
    top: 0px;
    left: 0px;
    background: #2D323A;
    margin-top: -85px;
}
.tooltip .arrow_tooltip{
    display: inline-block;
    position: relative;
    float: left;
    width: 4px;
    height: 34px;
    display: none !important;
}
.tooltip div{
    display: inline-block;
    float: left;
    padding: 9px 14px;
}
.gen_770 .tooltip{
    display: none !important;
}
/* Responsive */
    .less_1190 .tooltip{
        margin-top: -56px !important;
    }
    